- start: 2.811
  end: 2.811
  speaker: unknown
  en: I, the servant of God, that is, is baptized in the name of the Father, and of the Son, and of the Holy Spirit.
  zh: 我，神的仆人，奉圣父、圣子、圣灵的名受洗。
- start: 2.811
  end: 2.811
  speaker: unknown
  en: Amen.
  zh: 阿们。
- start: 2.811
  end: 2.811
  speaker: unknown
  en: That was comfy, that warm water.
  zh: 那温暖的水真舒服。
- start: 2.811
  end: 2.811
  speaker: unknown
  en: You did good.
  zh: 你做得很好。
- start: 2.811
  end: 2.811
  speaker: unknown
  en: There you go.
  zh: 就是这样。
- start: 2.811
  end: 3.011
  speaker: unknown
  en: You did great.
  zh: 你做得很棒。
